Pardus 21 Güncel Lamp-Server Nasıl Kurulur?

Merhabalar,
Pardus 21.1 işletim sisteminde.
php 8.1 kuramadım sury php deposu 404 hata veriyor.
Saf debian php 8.1 kurmuştum ama composer ile laravel kurulumda hata almıştım büyük ihtimal composer eski sürüm yüzünden oldu.
https://wiki.ubuntu-tr.net/index.php?title=Tasksel
sudo tasksel install lamp-server
Komutu bir tepki vermiyor.
tasksel ile en güncel lamp-serveri nasıl kurabilirm ?
Önceleri başka dağıtımda xampp server kurduğumda php -v yaptığımda php kurulu gözükmüyor ve bu yüzen laravel kuramadım.
php 8 kursam bu kezde phpmyadmin eski sürüm oluyor bazı hatalar alıyorum ya da composer eski sürüm oluyor.
Kısaca php,mysql,apache,phpmyadmin bunların son sürümlerini nasıl kurabilirim ?

1 Beğeni

Bu soru daha önceden cevaplanmış:

Phpmyadmin kurma hatası

Sorununuza bir çözüm bulduysanız iletinizi lütfen çözüldü olarak işaretleyiniz.

@Ismail-Emre-Arikan
Göndermiş olduğunuz konu, sorduğum soruyla alakası yok.
Son durum ile alakalı :
Xampp server kurdum, bulduğum komutla xampp php yolunu /usr/bin/php kısayol oluşturdum galiba komutu bilmiyorum.
sonra composer kurdum.composer yükselttim bi şeyleri deneye deneye hatasız güncel lampp server kurdum ama nasıl kurdum bilmiyorum :smiley:

Bu konu son yanıttan 30 gün sonra otomatik olarak kapatıldı. Yeni yanıt girilmesine izin verilmiyor.